/* 20260216155341 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #bf1872;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #bf1872;
  box-shadow: 0 0 2px #bf1872;
}

.gui-select.gui-focus .gui-handle {
  border-color: #bf1872;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #000000;
  background-color: #ffffff;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #bf1872;
}

/* custom */
html, body, div, h1, h2, h3, h4, h5, h6, p, a, ul, ol, ul li, ol li, span, blockquote, img, .btn, button{
    transition: all .2s ease-in-out;
}

/* Sharlene LightspeedHQ - 05 nov. 2019 - Productomschrijving - START */
p.product-description {
    color: #000000!important;
    font-size: 17px!important;
}
/* Sharlene LightspeedHQ - 05 nov.-2019 - END */

.custom-cart-page {
 margin-top: 90px; 
}

#header .main-menu, #header .main-menu ul li:hover ul.simple-menu, #header .main-menu ul li:hover ul.simple-menu ul {
    background: #e692a9;
}

#header .main-menu ul li > a{
  color: #FFF;
}  

.usp-bar{
  padding-top: 0px!important;
  padding-bottom: 0px!important;  
}

.usp-bar ul{
  border-top: 0px!important;
}

.usp-bar ul>li>a{
  font-size: 16px;
  color: #212121!important;
}  

.usp-bar ul>li>a:hover{
  text-decoration: none;
}  

#usps{
  list-style: none;
  padding-left: 0px!important;
}

#usps>li{
  position: relative;
  padding: 6px 0px 6px 20px;
}

#usps>li::before{
    font-family: 'font awesome 5 pro','font awesome 5 free';
    content: '\f058';
    position: absolute;
    color: #3c3;
    left: 0;
    font-weight: 900;  
}

#usps>li strong{
  color: #43A047;
}  

#usps.in-cart>li{
    font-size: 14px;
    font-weight: 400;
    text-align: left;  
}

#usps.in-cart>li:last-of-type{
   opacity: 0.55;
}

.btn.cart-btn, .totals .buttons .btn.accent{
	background: #43A047;
  background-color: #43A047;
  box-shadow: inset 0 -2px 0 0 #090;
}

.product-detail .info .stock .success-color{
  color: #43A047;
}

.totals{
  margin-bottom: 30px;
}

/* CART INDICATOR */

#header .main-header .icons ul li .items {
    position: absolute;
    right: -10px;
    top: -5px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    background: #4caf50;
    color: #fff;
    border-radius: 100%;
}

/* CHECKOUT PAGE */

body.Bestellen .hero, body.Bestellen .gui-page-title, body.Bestellen .vertical-menu-wrap, body.Bestellen .search-bar, body.Bestellen .hallmark-wrap, body.Bestellen .main-menu, body.Bestellen .main-footer, body.Bestellen .gui-block-title, body.Bestellen .gui-required{
		display: none;
}

body.Bestellen .custom-cart-page {
    background: rgba(0,0,0,0.03);
    padding-top: 30px;
    margin-top: 0px;
}

body.Bestellen .gui-block, body.Bestellen .gui-block-title, body.Bestellen .gui-buttons.gui-border, body.Bestellen .gui-block-inner, body.Bestellen .gui-image {
    border: none;
    background-color: #FFF;
    padding: 15px;
}

body.Bestellen .gui-block{
      -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.10);
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.10);
}

body.Bestellen .gui-block .gui-block-subtitle.gui-bigger{
  font-size: 18px;
  font-weight: 700;
}  

body.Bestellen .gui-block input{
    font-size: 14px!important;
    font-weight: 400!important;
    background: rgba(0,0,0,.03)!important;
  	border: 1px solid rgba(0,0,0,.07)!important;
    padding: 20px!important;
}

.gui-form .gui-field > label{
  margin-bottom: 6px;
} 

.gui-checkout .gui-form a.gui-button-primary, .gui-checkout .gui-form a.gui-button-action {
    background: #43A047;
    background-color: #43A047;
    box-shadow: inset 0 -2px 0 0 #090;
    border: none;
    color: #FFF;
    padding: 12px 24px;
}

@media (max-width: 576px){
  
.TrengoOnlineStatus__iframe{
      bottom: 48px!important;
}  

.TrengoWidgetLauncher__iframe{
    bottom: 60px!important;
} 
}  
  
body.Bestellen .TrengoOnlineStatus__iframe, body.Bestellen .TrengoWidgetLauncher__iframe{
  display: none;
}
.blog-articles .blog-article .title {
    font-size: 1.5em;
    text-decoration: none;
}
/* HEADLINE SLIDER */
.slider-sub-pink {
	text-shadow: 2px 2px 2px #ea8ba3;
	font-size: 20px;
	}
.slider-sub-white {
	text-shadow: 2px 2px 2px #FFF;
	font-size: 20px;
	}
.slider-sub-black {
	text-shadow: 2px 2px 2px #000;
	font-size: 20px;
	}
.slider-pink {
	text-shadow: 2px 2px 2px #ea8ba3;
	font-size: 36px;
  font-weight: 900;
	}
.slider-white {
	text-shadow: 2px 2px 2px #FFF;
	font-size: 36px;
  font-weight: 900;
	}
.slider-black {
	text-shadow: 2px 2px 2px #707070;
	font-size: 36px;
  font-weight: 900;
	}

/* ATTENTION */

.bg-attention-color{
      background: url('https://cdn.webshopapp.com/shops/280311/files/342160791/anvy-banner-home.jpg'); 
      background-size: cover!important;
  		background-position: 50% 50%!important;
  		background-repeat: no-repeat!important;
      margin-top: 30px;
}

.bg-attention-color a{
  padding: 32px;
  display: block!important;
}  

.bg-attention-color a:hover{
  text-decoration: none;
}
.bg-attention-color a, .bg-attention-color a>p, .bg-attention-color a>h1{
  color: #FFF!important;
}

.bg-attention-color a>h1{
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

.bg-attention-color a>p.attention-button{
    background: #fff;
    color: #000!important;
    padding: 10px 30px!important;
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 36px;
}

@media (max-width: 576px){
  
  .bg-attention-color{
    margin-top: 90px;
  }
}

.alert{
    background: #000;
    border-radius: 0px;
    margin-left: 15px;
    margin-right: 15px;
    color: #FFF;
    font-size: 14px;
    line-height: 26px;
    padding: 20px 30px;
    margin-top: 15px;
  display: block;
}

.gui-account-loyalty-content {
	height: 119px!important;
}

body .gui a.gui-button-large.gui-button-action, body .gui a.gui-button-small.gui-button-action {
	background-color: #bf1872;
}

.gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action {
	color: white;
}

.lipscore-service-review-badge-sticky.lipscore-service-review-badge-sticky-active{
	z-index: 0;  
}
